<?php

/*Student API*/


/*Fetching API*/


/* Attempt to connect to MySQL database */
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'Restax_final');

define('DB_PASSWORD', 'Restax_final123');

define('DB_NAME', 'Restax_api_data'); 


$con = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

$roll_number = $request->getAttribute('roll_number');


// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

$response=array();


		// $sql="SELECT grade_course.*,department.dept_shortcode,level.level_shortcode FROM grade_course INNER JOIN department ON department.dept_id = grade_course.dept_id INNER JOIN level ON level.level_id = grade_course.level_id WHERE grade_course.course_id='$course_id'";


 $sql="SELECT * FROM student  WHERE roll_number='$roll_number'";



$result=mysqli_query($con,$sql);

    while ($row[]=mysqli_fetch_assoc($result)) {  

      $user=$row;

    }

    echo json_encode($user);





 



?>